<?xml version="1.0" encoding="UTF-8"?>
<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                          xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
                          xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
                          xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
                          xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
                          xmlns:sdg="http://data.europa.eu/p4s"
                          xmlns:xlink="http://www.w3.org/1999/xlink"
                          id="urn:uuid:6d51920f-04a7-4482-be34-153e01b0b7a3"
                          checkReferences="true">

    <rim:Slot name="SpecificationIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <!-- MUST be the fixed value "oots-lcm:v1.0". -->
            <rim:Value>oots-lcm:v1.0</rim:Value>
        </rim:SlotValue>
    </rim:Slot>

    <!-- validated with sch/EB-SUB-C.sch and sch/EB-SUB-S.sch-->
    <rim:RegistryObjectList>
        <rim:RegistryObject id="urn:uuid:a1be6e74-e9ba-4d44-b04c-0376f367b8fd">
            <rim:Slot name="EvidenceType">
                <rim:SlotValue xsi:type="rim:AnyValueType">
                    <sdg:EvidenceType>
                        <!-- EvidenceTypeClassification Information - Provided by the Evidence Broker on the basis of the Semantic Repository. Used for linking with the Semantic Repository and Data Service Directory -->
                        <sdg:EvidenceTypeClassification>https://sr.oots.tech.ec.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                        <sdg:Title lang="EN">Certificate of Birth</sdg:Title>
                        <sdg:Title lang="DE">Geburtsurkunde</sdg:Title>
                        <sdg:Description lang="EN">An official certificate of birth of a person - with first name, surname, sex, date and place of birth, which is obtained from the birth register of the place of birth.</sdg:Description>
                        <sdg:Description lang="DE">Eine amtliche Bescheinigung über die Geburt einer Person – mit Vorname, Familienname, Geschlecht, Datum und Ort der Geburt, welche aus dem Geburtsregister des Geburtsortes erstellt wird.</sdg:Description>
                        <sdg:Jurisdiction>
                            <!-- Country - Mandatory - ISO code -->
                            <sdg:AdminUnitLevel1>DE</sdg:AdminUnitLevel1>
                            <!-- Regional Code not applicable for DE (Common Evidence for the country) -->
                        </sdg:Jurisdiction>
                    </sdg:EvidenceType>
                </rim:SlotValue>
            </rim:Slot>
            <!-- A unique id for this classification 35c299d8-9383-47ce-ad8c-0ed70ea52827 -->
            <!-- The classification scheme under which the specific classification nodes reside for the EB Service -->
            <!-- A classification node defining the registry object as EvidenceType -->
            <rim:Classification id="urn:uuid:35c299d8-9383-47ce-ad8c-0ed70ea52827"
                                classificationScheme="urn:fdc:oots:classification:"
                                classificationNode="EvidenceType"/>
        </rim:RegistryObject>

    </rim:RegistryObjectList>
</lcm:SubmitObjectsRequest>